> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Usable



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/client-review-templates/usable
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/client-review-templates/usable:
    get:
      tags:
        - Client Review Templates
      summary: Usable
      operationId: ClientReviewTemplatesController_usable_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: search
          required: false
          in: query
          schema:
            type: string
            maxLength: 255
        - name: cursor
          required: false
          in: query
          schema:
            type: string
            minLength: 1
            maxLength: 2048
        - name: limit
          required: false
          in: query
          schema:
            default: 20
            type: integer
            minimum: 1
            maximum: 100
        - name: locale
          required: false
          in: query
          schema:
            type: string
            enum:
              - en
              - es
              - zh
              - ja
              - fr
              - de
      responses:
        '200':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.